Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 6 Aug 2025 07:46:37 +0300

Tallinna Linnaplaneerimise Amet menetleb praegu projekteerimistingimuste 
taotlust nr 2511002/13528 aadressile Harju maakond, Tallinn, Pirita 
linnaosa, Randvere tee T9 // Randvere tee 168 // 168a (elumaja) ja soovib 
teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: Tere Palun lisada oma tingimused.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27486717>  (menetlus nr: 
503325), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 18.08.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tallinna Linnaplaneerimise Amet) või menetleja (MAIRE JOHANSON) poole.